title: Site

sections:
  pages:
    type: pages
    headline:
      en: Products
      fr: Produits
    template: product
    sortBy: title asc
    info: "{{ page.stock }} en stock"
    layout: cardlets
    image:
      query: page.files.first
      cover: true
